Change log for libpixie-java package in Ubuntu

110 of 10 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-12-30
libpixie-java (1:1.1.6-3) unstable; urgency=low


  * merge from Ubuntu:
    - add missing ant-contrib build-dep... (closes: #648749, #652187) 

 -- Rene Engelhard <email address hidden>  Thu, 29 Dec 2011 23:20:39 +0100
Superseded in precise-release on 2011-12-30
libpixie-java (1:1.1.6-2ubuntu1) precise; urgency=low

  * debian/control:
    - Add missing ant-contrib build dependency, fixing FTBFS
 -- Michael Terry <email address hidden>   Mon, 14 Nov 2011 13:05:46 -0500

Available diffs

Superseded in precise-release on 2011-11-14
libpixie-java (1:1.1.6-2) unstable; urgency=low

  * merge libbase 1.1.6-2 changes
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  13 Nov 2011 01:31:38 +0000

Available diffs

Superseded in precise-release on 2011-11-13
libpixie-java (1:1.1.6-1) unstable; urgency=low

  * new upstream release
  * switch back to Debian Java Maintainers, me as Uploader 
  * remove JRE depends 
  * add classpath to jar using jh_classpath
  * use jh_depends / ${java:Depends} 

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
libpixie-java (1:0.8.8-2) unstable; urgency=low

  [ Matthias Klose ]
  * (Build-)depend on default-jre/-jdk.

  [ Torsten Werner ]
  * Add myselfo to Uploaders.
  * Add missing Depends: ${misc:Depends}.
  * Switch to debhelper compat level 4.
  * Update Standards-Version: 3.8.2.
  * Change Section: java.
  * Add Vcs-* headers.
 -- Manny Vindiola <email address hidden>   Fri,  04 Dec 2009 23:03:04 +0000

Available diffs

Superseded in lucid-release on 2009-12-05
Obsolete in karmic-release on 2013-03-04
Superseded in karmic-release on 2009-05-11
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
libpixie-java (1:0.8.8-1ubuntu1) intrepid; urgency=low

  * (Build-)depend on default-jre/-jdk.

 -- Matthias Klose <email address hidden>   Wed, 30 Jul 2008 18:40:27 +0000

Available diffs

Superseded in intrepid-release on 2008-07-30
Obsolete in hardy-release on 2015-04-24
Superseded in hardy-release on 2008-01-08
Superseded in hardy-release on 2007-12-01
libpixie-java (1:0.8.8-1) unstable; urgency=low

  * New upstream release
  * remove bogus and unintended ant.properties file 

Superseded in hardy-release on 2007-10-23
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
libpixie-java (1:0.8.4-1) unstable; urgency=low

  * New upstream release
  * Added epoch as previous releases used dates
  * Build-depends and depends on libjcommon-java (>= 1.0.0-1)
  * Convert build system to cdbs - added build-dependency
  * Move package to pkg-java-maintainers for comaintenance, 
    added Christian Bayle and myself as uploaders
  * Although build with free tools its not yet completely usable with free
    tools alone (needs Java2D) - therefore it stays in contrib for now.
  * Updated copyright
  * Added ant.properties to specify build target and jar name
  * Added README.Debian-source how the upstream tarball was cleaned
  * Added patch to remove bogus manifest classpath from jar
  * Added compat file (level 4)
  * Updated description based on README file
  * Standards-Version 3.6.2 (no changes)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  13 Nov 2006 02:18:39 +0000
Superseded in feisty-release on 2006-11-13
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
libpixie-java (20030705-4) unstable; urgency=high


  * Fixed FTBFS: ./debian_patch: Permission denied (Closes: #306749) 

 -- Christian Bayle <email address hidden>  Thu, 28 Apr 2005 22:07:56 +0200
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
libpixie-java (20030705-3) unstable; urgency=low


  * Added dependancy on java2-runtime (Closes: #202401) 

 -- Christian Bayle <email address hidden>  Tue, 22 Jul 2003 20:10:28 +0200
110 of 10 results